[Packer_Compress:rar]
:-m0=Utan komprimering
:-m1=Snabbast
:-m2=Snabb
:-m3=Normal
:-m4=Bra kompression
:-m5=Maximal kompression

[Packer_SFX:rar]
:Default.SFX=Standard (32-bit)
:Default64.SFX=Standard (64-bit)
:WinCon.SFX=Konsol (32-bit)
:WinCon64.SFX=Konsol (64-bit)

[Packer_Errs:rar]
:1=Varning! Det fanns mindre buggar.
:2=Det uppstod ett kritiskt fel!
:3=CRC fel upptäcktes när du packade upp!
:4=Ett försök att ändra en låst fil!
:5=Det fanns ett fel vid skrivning till disken!
:6=Det gick inte att öppna filen!
:7=Fel med en parameter i kommandoraden!
:8=Inte tillräckligt med minne för att utföra operationen!
:9=Det gick inte att skapa filen!
:255=Åtgärden avbröts av användaren!
